Bug 592927 - [abrt] crash in gnome-packagekit-2.30.1-1.fc13: Process /usr/bin/gpk-dbus-service was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-packagekit-2.30.1-1.fc13: Process /usr/bin/gpk-dbus-ser...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:85bf050637e9c8097ccdc373551...
Keywords:
: 577989 583553 583617 584841 586484 586498 586597 594805 594941 595156 595987 596027 597111 597482 597483 597491 597662 598744 599681 599776 603305 603887 605737 610044 616284 624901 628190 628552 628783 630325 639609 642352 649559 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 11:51 UTC by k.t.
Modified: 2011-06-27 16:25 UTC (History)
40 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 16:25:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.97 KB, text/plain)
2010-05-17 11:51 UTC, k.t.
no flags Details

Description k.t. 2010-05-17 11:51:08 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/gpk-dbus-service
comment: downloaded google chrome browser, during installation I was offered to install everything twice
component: gnome-packagekit
crash_function: gpk_dbus_task_install_files_cb
executable: /usr/bin/gpk-dbus-service
global_uuid: 85bf050637e9c8097ccdc373551682a818e38591
kernel: 2.6.33.3-85.fc13.i686
package: gnome-packagekit-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/gpk-dbus-service was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. download google chrome rpm
2. install it
3. installer offers to install everything twice

Comment 1 k.t. 2010-05-17 11:51:11 UTC
Created attachment 414528 [details]
File: backtrace

Comment 2 k.t. 2010-05-17 13:21:20 UTC
Package: gnome-packagekit-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. download google chrome rpm
2. install it
3. installer offers to install everything twice


Comment
-----
downloaded google chrome browser, during installation I was offered to install everything twice

Comment 3 k.t. 2010-05-17 15:17:50 UTC
Package: gnome-packagekit-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. download google chrome rpm
2. install it
3. installer offers to install everything twice


Comment
-----
downloaded google chrome browser, during installation I was offered to install everything twice

Comment 4 k.t. 2010-05-17 16:47:17 UTC
Package: gnome-packagekit-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. download google chrome rpm
2. install it
3. installer offers to install everything twice


Comment
-----
downloaded google chrome browser, during installation I was offered to install everything twice

Comment 5 Karel Klíč 2010-05-25 10:01:44 UTC
*** Bug 577989 has been marked as a duplicate of this bug. ***

Comment 6 Karel Klíč 2010-05-25 10:01:48 UTC
*** Bug 583553 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-05-25 10:01:52 UTC
*** Bug 583617 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-05-25 10:01:56 UTC
*** Bug 584841 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-05-25 10:02:00 UTC
*** Bug 586484 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-05-25 10:02:04 UTC
*** Bug 586498 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-05-25 10:02:08 UTC
*** Bug 586597 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-05-25 10:02:12 UTC
*** Bug 594805 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-05-25 10:02:18 UTC
*** Bug 594941 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-05-25 10:02:23 UTC
*** Bug 595156 has been marked as a duplicate of this bug. ***

Comment 15 iduppe 2010-05-26 18:08:09 UTC
Package: gnome-packagekit-2.30.1-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
i don't know.. i was just using the computer without thinking. I hope it helps =/

Comment 16 Karel Klíč 2010-11-08 17:56:33 UTC
*** Bug 595987 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-08 17:56:37 UTC
*** Bug 596027 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-08 17:56:41 UTC
*** Bug 597111 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-08 17:56:46 UTC
*** Bug 597482 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-08 17:56:51 UTC
*** Bug 597483 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-08 17:56:55 UTC
*** Bug 597491 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-08 17:56:59 UTC
*** Bug 597662 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-11-08 17:57:03 UTC
*** Bug 598744 has been marked as a duplicate of this bug. ***

Comment 24 Karel Klíč 2010-11-08 17:57:08 UTC
*** Bug 599681 has been marked as a duplicate of this bug. ***

Comment 25 Karel Klíč 2010-11-08 17:57:12 UTC
*** Bug 599776 has been marked as a duplicate of this bug. ***

Comment 26 Karel Klíč 2010-11-08 17:57:17 UTC
*** Bug 603305 has been marked as a duplicate of this bug. ***

Comment 27 Karel Klíč 2010-11-08 17:57:21 UTC
*** Bug 603887 has been marked as a duplicate of this bug. ***

Comment 28 Karel Klíč 2010-11-08 17:57:26 UTC
*** Bug 605737 has been marked as a duplicate of this bug. ***

Comment 29 Karel Klíč 2010-11-08 17:57:30 UTC
*** Bug 610044 has been marked as a duplicate of this bug. ***

Comment 30 Karel Klíč 2010-11-08 17:57:34 UTC
*** Bug 616284 has been marked as a duplicate of this bug. ***

Comment 31 Karel Klíč 2010-11-08 17:57:39 UTC
*** Bug 624901 has been marked as a duplicate of this bug. ***

Comment 32 Karel Klíč 2010-11-08 17:57:43 UTC
*** Bug 628190 has been marked as a duplicate of this bug. ***

Comment 33 Karel Klíč 2010-11-08 17:57:48 UTC
*** Bug 628552 has been marked as a duplicate of this bug. ***

Comment 34 Karel Klíč 2010-11-08 17:57:52 UTC
*** Bug 628783 has been marked as a duplicate of this bug. ***

Comment 35 Karel Klíč 2010-11-08 17:57:57 UTC
*** Bug 630325 has been marked as a duplicate of this bug. ***

Comment 36 Karel Klíč 2010-11-08 17:58:01 UTC
*** Bug 639609 has been marked as a duplicate of this bug. ***

Comment 37 Karel Klíč 2010-11-08 17:58:07 UTC
*** Bug 642352 has been marked as a duplicate of this bug. ***

Comment 38 Karel Klíč 2010-11-08 17:58:14 UTC
*** Bug 649559 has been marked as a duplicate of this bug. ***

Comment 39 Bug Zapper 2011-06-02 13:55:32 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 40 Bug Zapper 2011-06-27 16:25:46 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.